/* 
COLOUR PALETTE 

#123456 primary
#456789	trim
#efefef background
#123456 color
#123456 color
#123456 color
#123456 color
#123456 color
#123456 color
#123456 color

* GLOBAL SETTINGS
*/

body { 
/*font-family:"Trebuchet MS", Verdana, Arial, sans-serif;*/
font-family:"Comic Sans MS", Verdana, Arial, sans-serif;
font-weight:normal;
font-size :13px; 
color : #fff; 
/*margin: 0 0 15px 0;*/
/*background: #000000;*/
background-image:url(../images/bg/pitchblk_bg.jpg);
/*background-position: right bottom;
background-repeat:no-repeat;*/
background-position:top center;
background-color:#2e2f33;
} 
table { 
/*font-size : 100%; */
} 
a:link{color: #c28034; text-decoration: none;}
a:visited{color: #c28034; text-decoration: none;}
a:hover{color: #c28034; text-decoration: underline;}

/*
* LAYOUT SECTIONS ------------------------------------------------------------------------
*/
#header {
	/*background-color:#000;*/
	height:185px;
	width: 800px;
	margin: 0px;
	text-align:left;
	/*border:1px solid #999999;*/
	border-bottom:0px;
	
	} 
#divider {background-image: url();
	/*background-color:#efefef;*/
	width: 800px;
	height:25px;
	margin: 0px;
	padding: 0px;
	text-align:left;
	/*border:1px solid #999999;*/
	border-bottom:0px;	
} 
#main{width:800px; /*background-image: url(../images/bg/bg-03.jpg); background-position:bottom; background-repeat:no-repeat; */
	/*border:1px solid #999999;*/
	border-bottom:0px;
	margin-top:20px
}
#sidebar {
	background-image:url();
	background-repeat:no-repeat;
	width:150px;
	background-color: #EFEFEF;
	/*border-right:1px solid #999999;*/
	}
#content{
	/*background-image: url(/images/bg/bg-01.jpg); background-repeat:no-repeat;*/
	padding:25px 50px 50px 50px;
	text-align:left;
	width:760px;
	min-height:450px;
	background-color:#000;
}	

#footer { 
	clear: both;
	width: 800px;
	margin: 15px 0; 
		/*border:1px solid #999999;*/
}
#navPositionPlaceholder {
margin:18px 0 0 15px;
}
.image {
border:solid 1px #D95505;
}
/* OPTIONAL *



for font embedding:

@font-face { 
font-family : FontName01; 
font-style : normal; 
font-weight : normal; 
src : url(/fonts/FontName01.eot); 
} 

for centred layer positioning:

#sectionTitleHolder{
width: 750px;
margin-right: auto;
margin-left: auto;
position: relative; 
}
#sectionTitle{
position: absolute; z-index:100; width: 362px; height: 25px; left:264px; top: 167px; text-align:right
}

for layouts with curves in corners:

#shim{ 
width:18px;height:45px;float:left;
}

* NAVIGATION BUTTONS  ------------------------------------------------------------------------
*/
#topnav{	width:100%;height:25px;
}
.nav {background-color:#efefef;
	color: #456789;
	font-size: 11px;
	font-weight: normal;
	cursor: pointer;
/*	width:100px;	<--set this if auto looks poor */
}
.nav a:link{color: #456789; text-decoration: none;}
.nav a:visited{color: #456789; text-decoration: none;}
.nav a:hover{color: #fff; text-decoration: none;}

.navOver {background-color:#cccccc;
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	cursor: pointer;
/*	width:100px;	<--set this to match .nav */
}
.navOver a:link{color: #fff; text-decoration: none;}
.navOver a:visited{color: #fff; text-decoration: none;}
.navOver a:hover{color: #fff; text-decoration: none;}

.separator{
width:1px; background-color:#999999;
}

.button {
	color: #456789;
	height:18px;
	margin:0px;
	width:150px;
	font-size: 11px;
	font-weight: normal;
	padding-top: 3px;
	cursor: pointer;
	border-bottom: 1px solid #999999;
	text-align: center;
/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=-135, Strength=4);*/
}
.button a:link{
	color: #456789;
text-decoration: none;
}
.button a:visited{
	color: #456789;
text-decoration: none;
}
.button a:hover{
	color: #456789;
text-decoration: none;
}

.buttonOver {background-color:#cccccc;
	color: #fff;
	height:18px;
	margin:0px;	
	width:150px;	
	font-size: 11px;
	font-weight: normal;
	padding-top: 3px;
	cursor: pointer;
	border-bottom: 1px solid #999999;
	text-align: center;
/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=-135, Strength=4);*/
}
.buttonOver a:link{
color: #fff;
text-decoration: none;
}
.buttonOver a:visited{
color: #fff;
text-decoration: none;
}
.buttonOver a:hover{
color: #fff;
text-decoration: none;
}

/* 
HTML STYLES ------------------------------------------------------------------------
*/

h1 {
font-size : 22px; 
font-weight:normal;
text-transform:uppercase; 
color : #ffffff;
margin-bottom:25px;
font-weight:normal !important;
letter-spacing:0.05em;
} 
h2 {
font-size : 21px; 
text-transform : capitalize; 
color : #ffffff;
margin:25px 0;
font-weight:normal !important;
letter-spacing:0.05em;
} 
h3 {
font-size : 16px; 
font-variant : small-caps; 
color: #c28034; 
} 
h4 {
font-size : 100%; 
font-weight : bold; 
text-transform : uppercase; 
color : #123456; 
} 
hr {
color : #123456; 
height : 1px; 
} 
th {
font-size : larger; 
font-weight : bold; 
padding-bottom : 15px; 
color : #123456; 
font-variant : small-caps; 
text-align : left; 
} 

ul {
list-style-type : square; 
padding-left : 0px; 
margin-left : 1.5em; 
} 
ol {
padding-left : 0px; 
margin-left : 1.5em; 
} 
form { margin-bottom: 0 ; margin-top: 0 ; } 

/* 
CUSTOM STYLES ------------------------------------------------------------------------
*/
.colour {color: #990000}
.boldcolour {font-weight: bold; color: #123456}
.pic-caption {font-size: smaller;text-align:center}

.hilitebox {
	
	color: #123456;
	padding: 4px;
	font-weight: normal;
	border: 2px solid #456789;
	background-color: #efefef;
	margin: 2px;
}

.formfield {
border: 1px solid #123456;
width : 180px; 
} 
.px50 {
width : 50px; 
} 
.input-display {
	background-color: transparent;
	border: 0px none;
}
input.errHilite, select.errHilite, textarea.errHilite { /*for fValidate*/
	border: 1px solid #123456;
	background-color: #efefef;
	}
label.errHilite {
	color: #123456;
	}
.errors {color:#123456;}
.checkbox {margin-left: 20px;
display: list-item;
	list-style-image: url(/images/icons/generic/checkbox.gif);
}
.done {
list-style-image: url(/images/icons/generic/checkmark20.gif);
margin-left: 20px;
display: list-item;
}
.gone{
display:none;
}
.little{font-weight: normal;
text-decoration: none;
font-size:11px;
}
.little a:link  {
font-weight: normal;
text-decoration: none;}

.little a:visited  {
font-weight: normal;
text-decoration: none;}

.little a:hover {
font-weight: normal;
text-decoration: underline;}

.rightpic {font-size:11px;
float:right;width:150px;padding:10px;text-align:center
}

.back {
list-style-image: url(/images/buttons/previous.gif);
margin-left: 20px;
display: list-item;
}
.footerText{	color: #fff;
	text-decoration:none;
	font-size:12px;
	text-align: center;
}
.footerText a:link{
	color: #fff; text-decoration:none
}
.footerText a:visited{
text-decoration:none;
	color: #fff;
}
.footerText a:hover{
	color: #fff;
}
.white{text-decoration:none;
	color: #FFFFFF;
}
.white a:link{
	color: #FFFFFF; text-decoration:none
}
.white a:visited{
text-decoration:none;
	color: #FFFFFF;
}
.white a:hover{
	color: #CCCCCC;
}
.grey{text-decoration:none;
	color: #999999;
}
.grey a:link{
	color: #999999; text-decoration:none
}
.grey a:visited{
text-decoration:none;
	color: #999999;
}
.grey a:hover{
	color: #CCCCCC;
}
.center{
margin-left:auto; margin-right:auto
}
